"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.viewStyles = exports.textStyles = void 0;

var _reactNative = require("react-native");

var _spacing = require("../../constants/spacing");

var _fontSize = require("../../constants/fontSize");

const viewStyles = _reactNative.StyleSheet.create({
  container: {
    flex: 1,
    padding: _spacing.spacing.small,
    flexDirection: 'row'
  },
  circleContainer: {
    justifyContent: 'center',
    paddingRight: _spacing.spacing.small
  }
});

exports.viewStyles = viewStyles;

const textStyles = _reactNative.StyleSheet.create({
  title: {
    fontSize: _fontSize.fontSize.body,
    marginBottom: _spacing.spacing.small / 2
  },
  subtitle: {
    fontSize: _fontSize.fontSize.caption1,
    color: 'gray'
  }
});

exports.textStyles = textStyles;
//# sourceMappingURL=EventItem.styles.js.map