"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _dayjs = _interopRequireDefault(require("dayjs"));

var _isBetween = _interopRequireDefault(require("dayjs/plugin/isBetween"));

var _isSameOrBefore = _interopRequireDefault(require("dayjs/plugin/isSameOrBefore"));

var _Agenda = require("./components/Agenda/Agenda");

Object.keys(_Agenda).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Agenda[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function () {
      return _Agenda[key];
    }
  });
});

var _types = require("./types");

Object.keys(_types).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _types[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function () {
      return _types[key];
    }
  });
});

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

_dayjs.default.extend(_isBetween.default);

_dayjs.default.extend(_isSameOrBefore.default);
//# sourceMappingURL=index.js.map