"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.viewStyles = exports.textStyles = void 0;

var _reactNative = require("react-native");

var _fontSize = require("../../constants/fontSize");

var _spacing = require("../../constants/spacing");

const viewStyles = _reactNative.StyleSheet.create({
  listContainer: {
    flex: 1
  },
  sectionHeader: {
    paddingHorizontal: _spacing.spacing.small,
    flexDirection: 'row',
    alignItems: 'center',
    backgroundColor: 'white'
  },
  sectionFooter: {
    flex: 1,
    padding: _spacing.spacing.small
  }
});

exports.viewStyles = viewStyles;

const textStyles = _reactNative.StyleSheet.create({
  sectionFooterFont: {
    color: '#8ea0a4'
  },
  sectionHeaderFont: {
    color: '#6d95da',
    fontSize: _fontSize.fontSize.caption1,
    fontWeight: 'bold',
    marginHorizontal: _spacing.spacing.small
  }
});

exports.textStyles = textStyles;
//# sourceMappingURL=Events.styles.js.map