import React, { useMemo } from 'react';
import { View } from 'react-native';
export const Circle = _ref => {
  let {
    color,
    size
  } = _ref;
  const styles = useMemo(() => ({
    backgroundColor: color,
    height: size,
    width: size,
    borderRadius: size / 2
  }), [color, size]);
  return /*#__PURE__*/React.createElement(View, {
    style: styles
  });
};
//# sourceMappingURL=Circle.js.map