import React from 'react';
import { SectionList, SectionListProps } from 'react-native';
import { Event as Event, ExtendedMarkedDays, ThemeType } from 'src/types';
declare type EventsProps = {
    currentDay: Date;
    markedDays: ExtendedMarkedDays;
    onEventPress?: (event: Event) => void;
    renderSectionHeader?: SectionListProps<Event>['renderSectionHeader'];
    theme?: ThemeType;
};
export declare const Events: React.ForwardRefExoticComponent<EventsProps & React.RefAttributes<SectionList<any, import("react-native").DefaultSectionT>>>;
export {};
